/* <![CDATA[ */
html, body {
	height: 100%;
}

body {
	margin:0px; padding:0px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 12px;
	line-height: 1.5;
	text-align:left;
}
form {
  margin: 0px;
  padding: 0px;
}

h1, h2 {
	margin:0px;
	padding: 0px;
	font-size: 130%;
}
h2 {
  font-weight: normal;
}

a {
  color:#336699;
}
a:hover {
  text-decoration: none;
}
a:visited {
  color: #666666;
}

.noLine {
  text-decoration: none;
}
.activeSearch {
  color: #FF9933;
}

table.bordered {
  border: 1px solid #999;
  border-color: #999;
  border-collapse: collapse;
}

.rightList {
	margin-right:30px;
	margin-left:30px;
	float:right;
	width: 102px;
}
.rightList a img {
	border: 1px solid #999;
	border-bottom: none;
}
.rightList a img.last {
	border-bottom: 1px solid #999;
}

.rightList a:hover img,
.rightList a img.over {
	border-color: orange;
}
.rightList .head {
	padding: 0.3em 0.5em 0 0.5em;
	background: #666666 url('img/grayheader.gif') top repeat-x;
	color: #fff;
}
.rightList .head span {
	font-weight: bold;
	padding: 5px 0.5em 0.1em 0.5em;
}

/* MAIN CONTENT */
#content {
	margin:0 0;
	padding:0;
  padding-top: 14px;    	
  
	min-width: 800px;
	max-width: 960px;
  _width:expression( document.body.clientWidth>960?"960px":"800px" );  	
	font-size:100%;
	color: #666666;
	background: #e6e7f1;
}
/* HEADER */
#logo {
	margin:0px;

	min-width: 800px;
	max-width: 960px;
  _width:expression( document.body.clientWidth>960?"960px":"800px" );
  
	height: 118px;
	font-size:100%;
	color: #666666;
	background: #e6e7f1 url('img/logo.jpg') no-repeat;
}
#logo a {
	margin:0; padding: 0;

	min-width: 800px;
	max-width: 960px;
  _width:expression( document.body.clientWidth>960?"960px":"800px" );
  		
	height: 118px;
	display:block;
	background: url('img/logo.jpg') no-repeat;
	text-decoration:none;
}
#logo a:hover {background-color: transparent;}
#logo a span {visibility: hidden;}


#sidebar_index {
	float: left;

	width: 260px;
	margin:0; padding:0;
}

#sidebar {
	float: left;
	width: 320px;
	margin:0; padding:0;
}

.sidebar-content {
	margin:0; padding: 0.5em 1em;

}

#main {
	margin:0 0 0 330px; padding:0;
}
#main_index {
	margin:0 0 0 270px; padding:0;
}

.main-content {
	margin:0; padding: 0.5em 1em;
}

hr.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
}

/* TABLE - SIDEBAR */
table.leftIndex {
	width: 240px;
	background: #dedede;
	margin-bottom: 1em;
}
table.inContent {
  width: 500px;
}


table.leftDetail {
	width: 297px;
	background: #dedede;
	margin-bottom: 1em;
}


table.leftDetail td.c,
table.kresba td.c {
	text-align: center;
}
table.kresba th.r, td.r {
	text-align: right;
	vertical-align: top;
}

table.leftIndex td.indent {
	padding-left: 30px;
}
table.leftIndex td.indent2, table.leftDetail td.indent2 {
	padding-left: 65px;
}

table.leftIndex td.indent select {
	width: 170px;
}

table.leftDetail th, table.leftDetail td,
table.leftIndex th, table.leftIndex td {
	text-align: left;
	padding: 0.3em 0.5em;
}
table.leftDetail td.nopadding {
  padding:0px;
  margin:0px;
}

table.leftDetail th, table.leftIndex th {
	padding: 5px 0.5em 0.1em 0.5em;
	background: #666666 url('img/grayheader.gif') top repeat-x;
	color: #fff;
}
table.leftDetail td.both, table.leftIndex td.both {
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
}
table.leftDetail td.desc {
    width: 75px;
  	border-left: 1px solid #666666;
}
table.leftIndex td.desc {
    width: 70px;
  	border-left: 1px solid #666666;
}
table.leftDetail td.descBig {
  width: 170px;
  border-left: 1px solid #666666;
}
table.inContent td.desc {
  width: 170px;
}

table.leftDetail td.value, table.leftIndex td.value {
  text-align:left;
	border-right: 1px solid #666666;
}
table.leftDetail td.value input {
  color: #666;
  font-size:95%;
  width: 165px;
}

table.leftIndex td.value input.submit, table.leftDetail td.value input.submit {
  width: 70px;
  font-size:95%;
  font-weight:600;
  color: #ffffff;
  background: #6699cc;
}

.closeButt {
  width: 120px;
  font-size:95%;
  font-weight:600;
  color: #ffffff;
  background: #6699cc;
}

table.leftIndex td.value input {
  color: #666;
  font-size:95%;
  width: 135px;
}
table.leftDetail td.value textarea {
  color: #666;
  font-size:95%;
  width: 200px;
}
table.leftIndex td.value textarea {
  color: #666;
  font-size:95%;
  width: 150px;
}

table.inContent td.value textarea {
  width: 300px;
}

table.leftDetail td.last, table.leftIndex td.last {
	border-bottom: 1px solid #666666;
	padding-bottom: 0.5em;
}

table.kresba {
}

table.kresbaBig {
  z-index:0;
	width: 400px;	
	position: absolute;
	left: 333px;
	top: 173px;
}
table.kresbaMiddle {
	width: 190px;
	position: absolute;
	left: 333px;
	top: 408px;
}
table.kresbaMiddle2 {
	width: 190px;
	position: absolute;
	left: 543px;
	top: 408px;

}
table.kresbaSmall1 {
	width: 120px;
	position: absolute;
	top: 615px;
	left: 333px;
}
table.kresbaSmall2 {
	width: 120px;
	position: absolute;
	top: 615px;
	left: 472px;
}
table.kresbaSmall3 {
	width: 120px;
	position: absolute;
	top: 615px;
	left: 613px;
}

table.kresba td {
	margin:0; padding:0;
}
table.kresba th {
  z-index:0;
	text-align: left;
	margin: 0;
	padding: 5px 0.5em 0em 0.5em;
	background: #336699 url('img/blueheader.gif') top left repeat-x;
	color: #fff;
}
table.kresba th a {
	color: #fff;
}
table.kresba th a:visited {
  color: #fff;
}

table.kresba a:visited {
  color: #666666;
}


table.kresba img {
	border: 1px solid #3f6e9f;
}
table.kresba a:hover img,
table.kresba a img.over {
	border: 1px solid orange;
}

table.preview {
	width: 470px;
	margin-bottom: 1em;
	
}
table.preview th.prevLeft {
	width: 210px;
}

table.preview td.text {
	padding: 0 5px;
}

table.preview td.img {
	padding-top:5px;
  padding-bottom:5px;
}

table.preview img {
	border: 1px solid #e6e7f1;
	padding:0px;
/*	margin: 5px; */
}

table.preview td.rib {
	border-right: 1px solid #3f6e9f;
}
table.preview td.leb {
	border-left: 1px solid #3f6e9f;
}
table.preview td.tob {
	border-top: 1px solid #3f6e9f;
}
table.preview td.bob {
	border-bottom: 1px solid #3f6e9f;
}



/* INPUT */
input, textarea {
	border: 1px solid #6699cc;
}

input.submit {
  font-size:95%;
  font-weight:600;
  color: #ffffff;
  background: #6699cc;
}

/* FOOTER */
div#footer {
	font-size: 110%;
	color: #fff;
	vertical-align: middle;
	margin: 0px;
	width: 100%;
	height: 39px;line-height: 39px;
	background: #666666 url('img/footer.gif') top repeat-x;
}
div#footer .sep {
	font-size:120%;
	margin:0 0.1em;
	padding:0;
	height: 12px;
}
div#footer a {
	color: #fff;
}

.levy-sloupec
{
	font-weight: bold;
	vertical-align: top
}

/* ]]> */
